Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Ubuntu 10.04 and Zimbra 6.0.7 NE

  1. #1
    Join Date
    May 2009
    Location
    Dixon, IL
    Posts
    7
    Rep Power
    6

    Default Ubuntu 10.04 and Zimbra 6.0.7 NE

    My company just bought a brand new server that includes SAS drives instead of SATA, 2 - gig network cards, 2 - 8 core processors, 24 gig ddr3 ram. We are hoping to run Ubuntu 10.04 LTS with Zimbra 6.0.7 NE but i keep getting perl errors while trying to install zimbra. I have tried to down grade to ubuntu 8.0.4.4 but ubuntu 8 does not support the network cards or the SAS drives properly. I can't get past installing the NIC card, because ubuntu 8.04 doesnt recognize it. I have tried to use this "how to guide" Zimbra Groupware Guides - Host Email and Calendars with Zimbra 6 on Ubuntu 10.04 LTS (Lucid) - Linode Library but get perl errors. with Ubuntu 10.04 lts. I know that with either zimbra 6.0.8 or 6.0.9 Ubuntu 10.04 will be fully supported. I have been using the Ubuntu 8 download for zimbra. I work for a school district and need to have the server up and running during the summer because that is the only time we have down time. Any help that can be given would be wonderful. I am sorry I dont have the actual error code but once I get back to the server room I will post the perl error message. Has anyone else experienced perl errors on zimbra install over Ubuntu 10.04? If so, how did you correct it?

    Thanks in advance

  2. #2
    Join Date
    Oct 2008
    Posts
    212
    Rep Power
    7

    Default

    Ubuntu 10.04 is not supported by Zimbra yet. It is targeted for 6.0.9 however.
    Last edited by xeon; 07-08-2010 at 08:04 AM.

  3. #3
    Join Date
    Jun 2010
    Posts
    5
    Rep Power
    5

    Default

    I'm in the same shoes as you, but I went ahead and installed on Cent OS 5.5 64 Bit and finally got everything working a few days ago.

  4. #4
    Join Date
    Jan 2009
    Posts
    369
    Rep Power
    6

    Default

    I think you need to give some error messages and maybe I can help you resolving your problem.

  5. #5
    Join Date
    Jun 2010
    Location
    India
    Posts
    1
    Rep Power
    5

    Default Ubuntu with Zimbra!

    There are some problems while installing the ubuntu with zimbra. I think the version problem makes it difficult to cope with it. Anybody who gives the proper solution for it!! is appreciable.

  6. #6
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by machwan View Post
    There are some problems while installing the ubuntu with zimbra. I think the version problem makes it difficult to cope with it. Anybody who gives the proper solution for it!! is appreciable.
    How about giving details of what, exactly, your problem is? If it's just installing on Ubuntu 10.04 then you'll have to wait until it's supported or use a currently supported platform.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #7
    Join Date
    May 2009
    Location
    Dixon, IL
    Posts
    7
    Rep Power
    6

    Default

    I get a perl error right after the convertd package installs. the error is
    /usr/bin/perl: symbol lookup error: /opt/zimbra/zimbramon/lib/x86_64-linux-gnu-thread-multi/auto/IO/IO.so: undefined symbol: Perl_Tstack_sp_ptr

    That is trying to install this package zcs-NETWORK-6.0.7_GA_2473.UBUNTU8_64.20100616200923 on an Ubunutu 10.04 lts system

    Any help would be wondeful

  8. #8
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by athrasher@dps.k12.il.us View Post
    I get a perl error right after the convertd package installs. the error is
    /usr/bin/perl: symbol lookup error: /opt/zimbra/zimbramon/lib/x86_64-linux-gnu-thread-multi/auto/IO/IO.so: undefined symbol: Perl_Tstack_sp_ptr

    That is trying to install this package zcs-NETWORK-6.0.7_GA_2473.UBUNTU8_64.20100616200923 on an Ubunutu 10.04 lts system

    Any help would be wondeful
    As mentioned in my previous post, you'll have to wait for formal Zimbra support on that version of Ubuntu and you will also invalidate your support for NE by installing on an unsupported platform.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  9. #9
    Join Date
    Jul 2010
    Posts
    19
    Rep Power
    5

    Default

    I just get a problem with for loop stated below...

    jason@Leena:~/Downloads/zcs-6.0.7_GA_2473.UBUNTU8_64.20100616212156$ sudo sh install.sh
    [sudo] password for jason:
    ./util/utilfunc.sh: 223: Syntax error: Bad for loop variable
    jason@Leena:~/Downloads/zcs-6.0.7_GA_2473.UBUNTU8_64.20100616212156$

    how long will it take for zimbra to be ported to the latest version of ubuntu...

  10. #10
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by jason.rgd View Post
    how long will it take for zimbra to be ported to the latest version of ubuntu...
    It has been mentioned in these forums but you should always check in bugzilla for the answer and then the Product Portal for which Zimbra version the fix or RFE will be targeted.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Similar Threads

  1. Replies: 5
    Last Post: 08-18-2011, 10:15 PM
  2. [SOLVED] Moving Zimbra to a new server
    By krolen in forum Administrators
    Replies: 109
    Last Post: 02-05-2009, 10:38 AM
  3. Upgrade to ZCS 5.10
    By blozancic in forum Installation
    Replies: 0
    Last Post: 10-21-2008, 08:03 AM
  4. Replies: 31
    Last Post: 12-15-2007, 08:05 PM
  5. Replies: 8
    Last Post: 02-27-2007, 03:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •